APIs / TikTok / Feed List

TikTok: Feed List

Feed List from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/feed-listNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
regionstringRequiredUp to 10 characters
countintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/feed-list?region=JP&count=10" \
  -H "X-API-Key: $API_KEY"